body {
	background: #DFDFDF;
	margin: 20px 0 20px 0;
	text-align: justify;
	font-family: "Trebuchet MS", Utopia, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
}

h1 {
}

h2, h3 {

}

h4, h5, h6 {
}

p, ol, dl, blockquote {
}
ul blockquote {
}


a {
	color: #333333;
}

a:hover {
	text-decoration: none;
}


/* glava */

#header {
	width: 813px;
	height: 115px;
	margin: 0px auto;
	margin-bottom: 15px;
	background: url(slike/logo_lakercraft.jpg);
	
}


/* meni */

#menu1 {
	width: 813px;
	height: 48px;
	margin: 0px auto;
}

#menu1 ul {
	margin: 0px auto;
	padding: 0;
	list-style: none;
}

#menu1 li {
	display: block;
	float: left;
	width: 271px;
	height: 50px;
	margin: 0px auto;
}

#menu1 a {
	display: block;
	float: center;
	width: 271px;
	height: 40px;
	padding-top: 10px;
	text-align: center;
	text-decoration: underline;
	text-transform: none;
	font-size: 22px;
	letter-spacing: 0px;
	background: url(slike/proizvodnja.jpg) no-repeat;
}

#menu1 a:hover{
	text-decoration: none;
	color: #F2F2F2;
}

#menu1 .active a {
	background: url(slike/proizvodnja1.jpg) no-repeat;
	color: #7F5D07;
}

/* navigation */
#menu2 {
	float: left;
	width: 170px;
	height: 140px;
	margin: 0px auto;
}

#menu2 ul {
	margin: 0px auto;
	padding: 0;
	list-style: none;
}

#menu2 li {
	display: block;
	width: 170px;
	height: 35px;
	margin: 1px 1px 1px 1px;
	background: url(slike/meni2.jpg) no-repeat;
}

#menu2 a {
	display: block;
	float: center;
	width: 160px;
	height: 30px;
	padding-top: 5px;
	text-align: left;
	text-decoration: underline;
	text-transform: none;
	font-size: 16px;
	letter-spacing: 0px;
	margin-left: 10px;
}

#menu2 a:hover{
	text-decoration: none;
	color: #F2F2F2;
}

/* vsebina */
#content {
	background: #FFFFFF;
	width: 813px;
	margin: 0px auto;
	padding: 2px 0 0 0;
}

#colOne {
	float: right;
	width: 599px;
	padding: 0px 10px 10px 10px;
}

#colTwo {
	float: left;
	width: 170px;
	height: 550px;
	margin: 0px 0px 0px 0px;
	border: 10px solid #989898;
	background: #989898;
}

#content h1 {
	padding: 5px 0px 5px 5px;
	color: #173E68;
}

#content h2 {
	background: url(slike/ozadjeh2.jpg);
	padding: 2px 2px 5px 5px;
	text-transform: uppercase;
	font-size: 16px;
	color: #2D2D2D;
	border-bottom: 1px dashed;
	text-align: left;
}

#content h3 {
	color: #6C6C6C;
}

#content ul {
	text-align: left;
	color: #E1E9E2;
}

/* noga */

#footer {
	width: 813px;
	margin: 0px auto;
	padding: 0px 0px;
	height: 50px;
	background: url(slike/ozadjenoga.jpg);
}

#footer p {
	padding-top: 15px;
	text-align: center;
	font-size: 11px;
	color: #999999;
}

#footer a {
	text-align: center;
	padding-top: 10px;
	font-size: 16px;
	color: #666666;
}

#footer a:hover {
	color: #333333;
}

#clearer {clear: both;}


/*jezik*/

#jezik {
	background: #A28655;
	width: 813;
	height: 24px;
}

#jezik ul {
	margin: 0px auto;
	padding: 0;
	list-style: none;
}

#jezik li {
	display: block;
	float: left;
	width: 50px;
	height: 17px;
	margin: 0px auto;
	padding-top: 2px;
	padding-left: 3px;
}

#jezik a {
	display: block;
	float: center;
	width: 50px;
	height: 19px;
	padding-top: 0px;
	text-align: center;
	text-decoration: underline;
	text-transform: none;
	font-size: 14px;
	letter-spacing: 0px;
	background: #E1E1E1;
}

#jezik a:hover{
	text-decoration: none;
	color: #F2F2F2;
}

#jezik .active a {
	background: #4D5CE1;
	color: #ffffff;
}

